/* Top menu as per DBIM */
.menu-custom {
  list-style-type: none;
  text-align: center;
  margin: 0;
  padding: 0;
  align-items: center;
  width: auto;
}
/*.nav-menu-custom{
    background-color: #FAD5A5; 

}*/
.nav-menu-custom a{
    color: #112A46; 
} 
    

.access-menu-custom a{
    color: #FFffff; 
}
.menu-custom li {
  display: inline-block;
  font-size: 14px;
  /*background-color: yellow; */
  margin: 0px;
  padding: 0px;
}

.menu-custom li a{
    display:block;
    padding: 10px;
    margin: 0px;
}
.access-menu-custom li a{
    padding-left: 2px; 
    padding-right: 2px; 
}

.nav-menu-custom li a:hover{
    background-color: cyan;
    color: black;
}